MonoGame.SplineFlower.Content.Pipeline 1.3.0

Load your splines with the ContentManager of the MonoGame.Framework. MIT License!

Install-Package MonoGame.SplineFlower.Content.Pipeline -Version 1.3.0
dotnet add package MonoGame.SplineFlower.Content.Pipeline --version 1.3.0
<PackageReference Include="MonoGame.SplineFlower.Content.Pipeline" Version="1.3.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MonoGame.SplineFlower.Content.Pipeline --version 1.3.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.3.0 95 3/5/2019
1.2.0 85 2/27/2019
1.1.0 141 9/4/2018
1.0.0 136 8/28/2018